Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Noam Postavsky <[email-masked]>
Date: Sun, 30 Sep 2018 17:26:29 -0400

Michael Heerdegen <[email-masked]> writes:

> Noam Postavsky <[email-masked]> writes:
>
>> Oh, yes, I suppose so.  A check soley for visibility would only
>> address the "especially annoying when I happen to work in another
>> frame, on another desktop" scenario.  I don't usually have mutiple
>> frames visible so I didn't think of it.
>
> Ehm - Noam, since you seem the most knowing of us all, could you maybe
> please care about this report?

I just happened to remember about the debugger-previous-window thing
with Bug#17882, I don't know what's the right solution to this bug.